body {
	background:#f9fbfe url('/images/new_background.png') repeat-x;
	font-family:Georgia, serif;
}

a {
	color:#D09E5D;
	text-decoration:none;
}

a:hover {
	/*background-color:#eee;*/
	text-decoration:underline;
}

img {
	border:0;
}
img.side_chart{
	width:350px;
	margin-left:10px;
	z-index:1;
}
div.side_charts{
	width:350px;
	float:right;
	clear:none;
}
div.side_charts a span{
	color:#CAD2D4;
	display:block;
	margin-bottom:-5px;
	float:right;
	text-align:center;
	width:inherit;
	z-index:5;
}
div.side_charts hr{
	margin-left:10px;
	margin-top:25px;
	margin-bottom:30px;
	color:#CCC;
	border-top:1px solid #CCC;
	border-bottom:none;
	border-left:none;
	border-right:none;
	width:330px;
	
}
div.grantees_content p{
	float:left;
	width:342px;
	clear:left;
}

#pagepress a {
	font-family:arial, sans-serif;
}

h1 {
	font-size:20px;
	color:#59717E;
	color:#4180d2;
	font-weight:normal;
}

h1 a {
	font: 13px Arial;
}

h4{
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:.66em;
	font-size:18px;
	color:#59717E;
	font-weight:normal;
	font-family:Georgia, serif;
}

li {
	margin-bottom:10px;
}

#wrapper {
	width:902px;
	margin:9px auto;
	background-color:#fff;
}

#header {
	height:104px;
}

#logo {
	padding: 19px 17px;
}

#banner_holder {
	position:relative;
	width:902px;
	height:300px;
	background-color:#F4EADD;
	background-image:url(images/Group-Header-Image.png);
}

#banner_links a {
	text-decoration:none;
	position:absolute;
	height:21px;
}

#banner_links a span {
	visibility:hidden;
}


a#b_h {
	width:70px;
	top:150px;
	left:680px;
}

a#b_p {
	width:65px;
	top:124px;
	left:721px;
}

a#b_i {
	top:124px;
	width:53px;
	left:793px;
}
#banner {
	margin:0;
	padding:0;
	display:block;
	position:absolute;
	left:0;
}

#banner_text {
	text-align: left;
	color: #404041;
    float: left;
    font-size: 17px;
    height: 130px;
    line-height: 150%;
    margin: 0;
    padding: 0;
    position: relative;
    right: -21px;
    top: -10px;
    width: 235px;
	font-weight: lighter;
}

#signup_button {
	float:right;
	margin-right:22px;
	margin-top:60px;	
}

#t_nav {
	border:0;
	width:902px;
	border-collapse:collapse;
	background-color:#999;
	height:30px;
	line-height:60%;
	/*margin-top:1px;*/
}

#main_nav {
    background-color: #747979;
	text-align:center;
    height: 30px;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding-left: 0;
    width: 100%;
}

#main_nav li{
	padding:0;
	display:inline-block;
}

#main_nav li a {
    border-right: 1px solid #747979;
	color:#ffffff;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    padding: 3px 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

#main_nav li a.twoline{
	line-height:24px;
}

#main_nav li:last-child a{
	border-right: none;
}

#main_nav li a:hover{
	/*color:#D09E5D;*/
	color:#d09e5d;
	/*background-color:#747979;*/
}

#main_nav li.over a {
	background-color:#D09E5D;
	color:#fff;
}


#content {
	margin-top:27px;
	margin-left:129px;
	width:492px;
	display:inline;
	float:left;
	font-size:13px;
	line-height:167%;
}

#news {
	width:235px;
	margin-right:23px;
	margin-top:27px;
	float:right;
	display:inline;
	font:12px Arial, sans-serif;
}

#news h2 {
	width:235px;
	background-color:#D09E5D;
	font:17px Arial, sans-serif;
	font-weight:normal;
	text-align:center;
	height:27px;
	line-height:27px;
	/*padding-left:6px;*/
	margin:0;
}

#news_items {
	list-style:none;
	margin:0;
	padding:10px;
	background-color:#F5EBDE;
}

#news_items li {
	margin:0;
	padding:0;
	display:block;
	padding:10px 0px;
	border-bottom: 3px dotted #59717E;
	line-height:130%;
}

#news_items li:last-child {
	border:0;
}

#news_items h3 {
	margin:0;
	padding:0;
	font-size:12px;
	margin-bottom: -0.8em
/**	
	display:inline; **/
}

#footer {
	text-align:center;
	font-size:10px;
	margin-top:40px;
	width:492px;
}
#footer p {
	width:492px;
	text-align:center;
	margin-top:0;
}
#footer a {
	color:#000;
}


.clear {
	clear:both;
}

.question {
	display:block;
	font-weight:bold;
}
ul.side_nav_list{
	list-style-type:none;
}
ul.side_nav_list li{
	line-height:1.5em;
	margin-left:none;
}
h4.side_nav_title{
	margin-bottom:0px;
	text-align:center;
}

table.nice_table {
	border-collapse:collapse;
	border:1px solid #ccc;
	line-height:120%;
	font-size:12px;
}

table.nice_table.grantees{
	width:600px;
}

table.nice_table td, table.nice_table th {
	border:1px solid #ccc;
	padding:5px;
}
table.nice_table th {
	text-align:left;
}

table.nice_table.grantees th {
	text-align:center;
	color:#CAD2D4;
}

table.nice_table.grantees th.col1{
	width:269px !important;
}

table.nice_table.grantees th.col2{
	width:66px !important;
}

table.nice_table.grantees th.col3{
	width:232px !important;
}

table.nice_table td.section_head{
	background:#bcc9cb;
	padding:15px 5px 15px 5px;
	font-weight:bold;
}
table.nice_table td.section_subhead{
	background: #F5EBDE;
	padding: 5px;
	font-weight: bold;
}
table.nice_table td.section_subhead-line2{
	background: #F5EBDE;
	padding: 5px;
	font-weight: lighter;	
}

table.nice_table td.col1,table.nice_table th.col1{
	min-width:90px;
}
.crumb {
	margin:0px;
	padding:0;
	font-size:12px;
}
